New Upstream Snapshot - lxqt-policykit

There were merge conflicts while merging a new upstream version.

Upstream version: 0.14.1+git20190715.bf14e95.

More details

Full run details

Historical runs